RK-J - Bug #3001

Chrome extension v.92: show extension with some changes on unsupported pages

04/24/2023 09:10 AM - Ram Kordale

Status: Closed Start date: 04/24/2023
Priority: Urgent Due date: 04/25/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

In ticket 2985, we wanted to not show the extension on non-youtube pages because it was covering a lot of real estate. But, with
ticket 3000, we have solved it. So, let the extension show as previously planned (with the messages) for all pages even when the

page is not supported.

History

#1 - 04/24/2023 02:26 PM - Ram Kordale

- Description updated

#2 - 04/25/2023 05:03 AM - Ayush Khandelwal

- Due date set to 04/25/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 2.00 h

#3 - 04/25/2023 07:05 AM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 04/28/2023 05:09 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ram Kordale

Working as expected

#5 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed
